What's required for Real-time usage?

Reply
MVP
MVP

What's required for Real-time usage?

Hello,

 

  Currently, both My Account via computer and the App show my usage updated 12 hours ago. My App is version 3.3.3.4 (1212) for android. Is it available for android? I have tried with data as well as via Wifi and I have never seen any Real-time usage. I understand the feature was stopped for a while, but I thought it had since been restored (see here). My plan is one of the older Smart Plans. Is Real-time usage compatible with older plans?

 

Cheers



Accepted Solution

Re: What's required for Real-time usage?

Hey @Cawtau

 

This feature is available on both iOS and Android users, the version of the My Account App does indeed need to be 3.3.3 or higher. 

 

However, the Real-Time usage is only available on ``Pulse plans`` and ``Talk,Text & Data plans``.The feature is not available on the older Smart plans. 

 

I hope this helps clarify things a little. 

View solution in context
Flag this to a Moderator
Message 1 of 3
753 Views
Highlighted
Moderator
Moderator
Solution

Re: What's required for Real-time usage?

Hey @Cawtau

 

This feature is available on both iOS and Android users, the version of the My Account App does indeed need to be 3.3.3 or higher. 

 

However, the Real-Time usage is only available on ``Pulse plans`` and ``Talk,Text & Data plans``.The feature is not available on the older Smart plans. 

 

I hope this helps clarify things a little. 



Flag this to a Moderator
Message 2 of 3
748 Views
MVP
MVP

Re: What's required for Real-time usage?

Hello FidoPierre,

 

  That would explain it!

 

  Thanks for the clarification! :Smiley:

 

Cheers



Flag this to a Moderator
Message 3 of 3
742 Views